This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1258966 - clock skew causes winbind auth failure without coherent error report
clock skew causes winbind auth failure without coherent error report
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 11:42 EDT by David Woodhouse
Modified: 2016-07-19 13:45 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:45:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Samba Project 11480 None None None Never

  None (edit)
Description David Woodhouse 2015-09-01 11:42:56 EDT
When the clock is wrong, users authenticating with winbind cannot log in.

Winbind emits log messages *noting* that the clock is wrong and that the clock is being adjusted to cope... and then fails to accept the Kerberos TGT which it successfully obtains from the server, complaining that it is not yet valid.

This is a severe usability problem.
Comment 1 Fedora End Of Life 2016-07-19 13:45:17 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.